Subject: Ticket Assigned - Wrong order Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 26 Mar 2021 16:05:57 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong order Delivery Hi,
Im writing this to you based on call Ive done to call centre. I have received wrong order, where I ordered baby side bed with PINK color, however, I received it but in SILVER color.
Below are photos and order numbers as requested by call centre:

"Thank you for your order. Order 9635619361 for Juniors Percy Side Bed  -  Pin...  for AED 219.0 is confirmed. Expect delivery by 17-02-2021.””
Phone: 0569234594

Please let me know how to replace it with PINK color

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2306877